package com.bc_chat.bc_base.entity;

import com.google.gson.annotations.SerializedName;

/**
 * author：Created by zhaohaoting on 2019/9/6
 * email：526309416@qq.com
 * desc：
 */
public class ApkVersion {
    private String createTime ;//string	上传时间
    private String id;//number	id
    private String content ;//	string	版本描述
    @SerializedName("is_mandatory")
    private int mandatory ;//	number	是否强制更新 1否，2 是
    private String url;//	string	更新的链接
    private String version ;//string	版本号

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public int getMandatory() {
        return mandatory;
    }

    public void setMandatory(int mandatory) {
        this.mandatory = mandatory;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
